CVE-2021-28091 vulnerability fix?

Support for security such as Firewalls and securing linux
Post Reply
taz77
Posts: 3
Joined: 2021/06/08 10:24:37

CVE-2021-28091 vulnerability fix?

Post by taz77 » 2021/06/09 01:38:56

Hi guys,

Is there any fix on this vulnerability?

User avatar
jlehtone
Posts: 3595
Joined: 2007/12/11 08:17:33
Location: Finland

Re: CVE-2021-28091 vulnerability fix?

Post by jlehtone » 2021/06/09 13:36:35

https://access.redhat.com/security/cve/cve-2021-28091

Do you have custom python applications that use vulnerable functions of Lasso?

taz77
Posts: 3
Joined: 2021/06/08 10:24:37

Re: CVE-2021-28091 vulnerability fix?

Post by taz77 » 2021/06/10 01:44:09

Hi. Im not sure. How do I check?
Sorry. Im still a newbie with linux.

User avatar
jlehtone
Posts: 3595
Joined: 2007/12/11 08:17:33
Location: Finland

Re: CVE-2021-28091 vulnerability fix?

Post by jlehtone » 2021/06/10 11:17:06

Surely you know what python applications you have installed?

Note that packages in CentOS are ok, they don't use vulnerable functions
and EPEL has no packages that depend on Lasso.

If you have something potentially insecure, then it must be from third-party repo,
source install, or written by you.

taz77
Posts: 3
Joined: 2021/06/08 10:24:37

Re: CVE-2021-28091 vulnerability fix?

Post by taz77 » 2021/06/10 12:22:25

oh. Thank you.

Post Reply

Return to “CentOS 7 - Security Support”